@charset "UTF-8";
@import url("https://fonts.googleapis.com/css?family=Open+Sans:300,400,600,700,800&subset=latin-ext");
@import url("https://fonts.googleapis.com/css?family=Raleway:300,400,500,600,700");

.main-showcase-location {
    width:100%;

}
.main-showcase-location .wrapper {
    max-width:1600px;
    width:100%;
}

.main-showcase-location .location-select {
    width:100%;
    max-width:1280px;
    margin:0 auto;
    padding-top:73px;
    float:none;
    position:relative;
    z-index:2;
}
.main-showcase-location .location-select h1 {
    float:right;
    margin-top:57px;
    font-weight:bold;
    color:#fffefe;
    font-size:29px;
    margin-right:15px;
}
.main-showcase-location .validation-summary-valid {
    display:none;
}
.main-showcase-location .form-group {
    width:100%;
}
.main-showcase-location .tab-btn {
    display:block;
    width:100%;
    overflow:hidden;
    margin:0;
    padding:0;
    background-color:rgba(0,0,0,.65);
    border-top-left-radius:10px;
    border-top-right-radius:10px;
}
.main-showcase-location .tab-btn li {
    display:block;
    width:auto;
    float:left;
    margin:20px 0 0 40px;
}
.main-showcase-location .tab-btn li a {
    display:inline-block;
    position:relative;
    color:#fff;
    text-decoration:none;
    font-size:18px;
    font-weight:bold;
    letter-spacing:1px;
}
.main-showcase-location .tab-btn li a:after {
    content:"";
    width:12px;
    height:12px;
    border-radius:12px;
    position:absolute;
    left:-20px;
    top:50%;
    margin-top:-6px;
    background:#fff;
}
.main-showcase-location .tab-btn li a.selected:before {
    content:"";
    width:6px;
    height:6px;
    border-radius:6px;
    position:absolute;
    left:-17px;
    top:50%;
    margin-top:-3px;
    background:#fa4515;
    z-index:1;
}

.main-showcase-location .form-area {
    display:block;
    padding:20px;
    position:relative;
    background-color:rgba(0,0,0,.65);
}
.main-showcase-location .form-area#transfer {
    border-radius:10px;
 ;
}
.main-showcase-location .form-area#saatlik {
    border-radius:10px;
}
.main-showcase-location .form-area .input-area {
    display:block;
    margin:0;
    position:relative;
}
.w34 {
    width:34.86%;
    float:left;
}
.w20 {
    width:20.67%;
    float:left;
}
.w9 {
    width:9.28%;
    float:left;
    background:#fff;
    border-left:1px solid #575757;
    border-top-right-radius:10px;
    border-bottom-right-radius:10px;
}
.active-back .w34 {
    width:26.86%;
}
.active-back .w20 {
    width:36.67%;
}
.w20-d {
    width:20.67%;
    float:left;
}
.w49 {
    width:49%;
    float:left;
}
@media screen and (max-width:1023px) {
    .w49,
    .w20-d,
    .active-back .w20,
    .active-back .w34,
    .w9,
    .w34,
    .w20 {
        width:100%;
    }
    .header .main-menu>li:last-child {
        margin-top:-1px !important;
    }
    .main-showcase-location .location-select h1 {
        font-size:17px;
        margin-top:5px;
        display:block;
        text-align:center;
        width:100%;
        font-weight:600;
        letter-spacing:1px;
        margin-bottom:10px;
    }
}
.main-showcase-location .form-area .input-area.hidden-input-area {
    display:none;
}
.main-showcase-location .form-area .input-area:after {
    content:"";
    display:table;
    clear:both;
}
.main-showcase-location .form-area .input-area input[type=text] {
    display:block;
    width:100%;
    box-sizing:border-box;
    font-weight:400;
    font-size:16px;
    line-height:25px;
    color:#414141;
    padding:10px;
    border:none;
    background:#fff;
    border-bottom:0;
    height:80px;
}
.main-showcase-location .form-area .input-area input[type=text].error {
    border:2px solid #f1471c;
}
.select {
    display:block;
    width:100%;
    box-sizing:border-box;
    font-weight:400;
    font-size:16px;
    line-height:80px;
    color:#939191;
    border-radius: 0;
    padding: 0;
    padding-left: 20px;
    padding-right: 20px;
    vertical-align: unset;
    border:none;
    background:#fff;
    border-bottom:0;
    height:80px;
}
.main-showcase-location .form-area .input-area select::-ms-expand {
    display:none;
}
.main-showcase-location .form-area .input-area.start.w34,
.main-showcase-location .form-area .input-area.start.w49,
.input-area.finish.change-visible.border-right,
.main-showcase-location .form-area .input-area.select-hour {
    border-right:1px solid #575757;
}
.main-showcase-location .form-area .input-area.start.w34 input,
.main-showcase-location .form-area .input-area.start.w49 input {
    border-top-left-radius:10px;
    border-bottom-left-radius:10px;
}
.main-showcase-location .form-area .input-area.w34 input,
.main-showcase-location .form-area .input-area.start.w49 input,
.input-area.finish.change-visible.border-right input,
.main-showcase-location .form-area .input-area input[type=text] {
    padding-left:30px;
}
.main-showcase-location .form-area .input-area.start.w49 input,
.input-area.finish.change-visible.border-right input,
.main-showcase-location .form-area .input-area input[type=text]:not(.date) {
    padding-right:30px;
}
#destShortAddress,
#destShortAddress2 {
    padding-right:60px;
}
.main-showcase-location .form-area .input-area .add-remove {
    display:block;
    width:26px;
    height:26px;
    background:#E74C3C;
    border:0;
    border-radius:50%;
    position:absolute;
    top:50%;
    right:15px;
    z-index:8;
    margin-top:-13px;
    cursor:pointer;
}
.main-showcase-location .form-area .input-area .add-remove.remove:before {
    content:"";
    display:block;
    width:8px;
    height:2px;
    background:#fff;
    position:absolute;
    top:50%;
    left:50%;
    z-index:3;
    margin:-1px 0 0 -4px;
}
.main-showcase-location .form-area .input-area .add-remove.add:before {
    content:"";
    display:block;
    width:8px;
    height:2px;
    background:#fff;
    position:absolute;
    top:50%;
    left:50%;
    margin:-1px 0 0 -4px;
}
.main-showcase-location .form-area .input-area .add-remove.add:after {
    content:"";
    display:block;
    width:2px;
    height:8px;
    background:#fff;
    position:absolute;
    top:50%;
    left:50%;
    margin:-4px 0 0 -1px;
}
.main-showcase-location .form-area .input-area .add-remove span {
    display:none;
    width:120px;
    height:28px;
    border-radius:3px;
    background:#bcbcbc;
    position:absolute;
    top:35px;
    left:-47px;
    z-index:10;
    font-size:12px;
    line-height:28px;
    text-align:center;
    color:#414141;
}
.main-showcase-location .form-area .input-area .add-remove span:before {
    content:"";
    display:block;
    position:absolute;
    top:-8px;
    left:50%;
    margin-left:-6px;
    width:0;
    height:0;
    width:0;
    height:0;
    border-style:solid;
    border-width:0 6px 8px 6px;
    border-color:transparent transparent #bcbcbc transparent;
}
.main-showcase-location .form-area .input-area .add-remove:hover span {
    display:block;
}
.main-showcase-location .form-area .input-area .left-ico {
    content:"";
    width:34px;
    height:34px;
    display:block;
    position:absolute;
    left:-17px;
    margin-top:-16px;
    top:50%;
    background:#e74c3c;
    -moz-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
    line-height: 34px;
    text-align: center;
    color:#fff;
}
.main-showcase-location .form-area .input-area .left-ico a i{
    color: #fff;
    -moz-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    -o-transform: rotate(-45deg);
    -webkit-transform: rotate(-45deg);
    transform: rotate(-45deg);
}
.main-showcase-location .form-area .input-area .calendar-ico {
    content:"";
    display:block;
    position:absolute;
    left:20px;
    margin-top:-7px;
    top:50%;
}
.input-area.finish.change-visible.hidden-place {
    margin-top:3px;
    border-radius:10px;
}
.input-area.finish.change-visible.hidden-place input {
    margin-top:3px;
    border-radius:10px;
}
.main-showcase-location .form-area .input-area .left-ico.fa-rotate-90 {
    top:-17px;
    margin-top:0;
    left:50%;
    margin-left:-17px;
}
.main-showcase-location .form-area .input-area .left-line {
    display:block;
    width:1px;
    height:30px;
    background:#575757;
    position:absolute;
    right:50px;
    top:24px;
    z-index:3;
}
.main-showcase-location .form-area .input-area .left-corner {
    width:40px;
    height:100%;
    background:#fff;
    position:absolute;
    top:0;
    right:0;
    z-index:1;
}
.main-showcase-location .form-area .input-area input[type=text].focus-icon:focus {
    background:#fff !important;
}
.main-showcase-location .form-area .input-area input[type=text].red {
    border-bottom:0;
}
.main-showcase-location .form-area .input-area input[type=text].blue {
    border-bottom:0;
}
.main-showcase-location .form-area .input-area input[type=text].date {
    display:block;
    width:100%;
    float:left;
    background:#fff no-repeat right 20px center;
    text-align:center;
}

.main-showcase-location .form-area .input-area input[type=text].date.active {
    width:50%;
    padding:10px 20px;
}
.main-showcase-location .form-area .input-area input[type=text].date-last {
    display:none;
    width:50%;
    float:right;
    padding:10px 20px;
    text-align:center;
    background:#fff  no-repeat no-repeat center left 20px;
    padding-left:35px;
}
.main-showcase-location .form-area .input-area input[type=text].date-last.active {
    display:block;
    border-left:1px solid #575757;
}
.main-showcase-location .form-area .input-area .clear-icon {
    display:block;
    width:24px;
    height:24px;
    font-size:16px;
    line-height:24px;
    position:absolute;
    background-color:#fa9595;
    z-index:9;
    right:50px;
    top:50%;
    bottom:0;
    margin:0;
    padding:0;
    border-radius:50%;
    text-align:center;
    color:#fff;
    font-weight:normal;
    cursor:pointer;
    transform:translateY(-50%);
}
.main-showcase-location .form-area .input-area .clear-icon:after {
    content:"X";
}
.main-showcase-location .form-area .action-btn {
    display:block;
    background:#fc4513;
    border:none;
    width:calc(100% - 32px);
    height:64px;
    margin:8px 16px;
    border-radius:10px;
}
.main-showcase-location .form-area .action-btn:hover {
    text-decoration:none;
}
 .main-showcase-location .mouse {
    display:block;
    width:62px;
    height:62px;
    background-color:#212121;
    border-radius:50%;
    position:absolute;
    left:50%;
    bottom:21px;
    margin-left:-31px;
}
.main-showcase-location .mouse-shape {
    width:25px;
    height:35px;
    border-radius:20px;
    border:solid 2px #fff;
    position:absolute;
    top:50%;
    left:50%;
    margin:-19px 0 0 -14px;
}
.main-showcase-location .mouse-shape:before {
    content:"";
    display:block;
    width:3px;
    height:8px;
    border-radius:6px;
    background-color:#fff;
    position:absolute;
    top:5px;
    left:11px;
}

@media only screen and (max-width:959px) {
    .main-showcase-location .form-area .input-area.start.w34,
    .main-showcase-location .form-area .input-area.start.w49,
    .input-area.finish.change-visible.border-right,
    .main-showcase-location .form-area .input-area.select-hour {
        border-right: 0;
    }

    .main-showcase-location .form-area .input-area .left-ico{
        border-radius: 50%;
    }

    input[type="text"] {
        font-size: inherit;
    }

    .mobile-hide {
        display: none !important;
    }

    .wrapper {
        width: 100%;
        padding: 0 15px;
        box-sizing: border-box;
    }


    .mobile-main-menu {
        display: none;
        width: 100%;
        background: #383838;
        position: absolute;
        left: 0;
        right: 0;
        top: 57px;
        z-index: 9999;
    }

    .mobile-main-menu.active {
        display: block;
    }

    .mobile-main-menu > ul {
        display: block;
        width: calc(100% - 80px);
        margin: 0;
        padding: 0;
        list-style: none;
        margin: 10px 40px;
    }

    .mobile-main-menu > ul > li {
        display: block;
        width: 100%;
        border-bottom: 1px solid #414141;
        padding: 10px 0;
        position: relative;
    }

    .mobile-main-menu > ul > li > a {
        box-sizing: border-box;
        display: block;
        width: 100%;
        line-height: 20px;
        font-size: 16px;
        color: #fff;
        font-weight: bold;
    }

    .mobile-main-menu > ul > li > a.selected {
        color: #ff4612;
    }

    .mobile-main-menu > ul > li.sub-icon:after {
        width: 14px;
        height: 5px;
        content: "";
        position: absolute;
        right: 0;
        top: 16px;
    }

    .mobile-main-menu > ul > li.sub-icon:hover:after,
    .mobile-main-menu > ul > li.sub-icon:active:after {
        transform: rotate(90deg);
    }

    .mobile-login {
        display: block;
        position: absolute;
        right: 10px;
        width: 64px;
        height: 20px;
        top: 10px;
        font-size: 10px;
        font-weight: bold;
        color: #fff;
        background: #fc4513;
        text-align: center;
        line-height: 20px;
    }

    .mobile-main-menu > ul > li > .sub-menu > ul {
        background: #505050;
        padding-top: 15px;
        padding-bottom: 5px;
        border-bottom: 2px solid #fa4515;
        margin-top: 5px;
        display: none;
    }

    .mobile-main-menu > ul > li:hover .sub-menu > ul {
        display: block;
    }

    .mobile-main-menu > ul > li > .sub-menu > ul li a {
        display: block;
        color: #fff;
        padding: 10px 0;
        border-bottom: 1px solid #8d8d8d;
        margin-left: 20px;
        padding-left: 10px;
        position: relative;
        font-weight: bold;
    }

    .mobile-main-menu > ul > li > .sub-menu > ul li a:before {
        display: block;
        width: 5px;
        height: 5px;
        border-radius: 5px;
        position: absolute;
        top: 50%;
        margin-top: -2.5px;
        left: -5px;
        content: "";
        background: #fa4515;
    }

    .mobile-main-menu > ul > li > .sub-menu > ul li:last-child a {
        border-bottom: 0;
    }

    .mobile-menu-trigger {
        display: block;
        width: 22px;
        height: 14px;
        position: absolute;
        top: 18px;
        left: 8px;
        z-index: 2;
    }

    .mobile-menu-trigger a {
        display: block;
        width: 100%;
        height: 14px;
        position: relative;
        border-bottom: 2px solid #ff4612;
        -webkit-transition: all .3s;
        transition: all .3s;
    }

    .mobile-menu-trigger a span {
        display: block;
        width: 100%;
        height: 2px;
        background: #fff;
        position: absolute;
        top: 0;
        left: 0;
        -webkit-transition: all .3s;
        transition: all .3s;
    }

    .mobile-menu-trigger a span:before {
        content: "";
        display: block;
        width: 100%;
        height: 2px;
        background: #fff;
        position: absolute;
        top: 6px;
        left: 0;
        -webkit-transition: all .3s;
        transition: all .3s;
    }

    .mobile-menu-trigger a span:after {
        content: "";
        display: block;
        width: 100%;
        height: 2px;
        background: #fff;
        position: absolute;
        top: 12px;
        left: 0;
        -webkit-transition: all .3s;
        transition: all .3s;
    }

    .mobile-menu-trigger a.active {
        border: 0;
    }

    .mobile-menu-trigger a.active span {
        background: none;
    }

    .mobile-menu-trigger a.active span:before {
        -webkit-transform: rotate(45deg);
        -moz-transform: rotate(45deg);
        -ms-transform: rotate(45deg);
        -o-transform: rotate(45deg);
        transform: rotate(45deg);
        top: 10px;
    }

    .mobile-menu-trigger a.active span:after {
        -webkit-transform: rotate(-45deg);
        -moz-transform: rotate(-45deg);
        -ms-transform: rotate(-45deg);
        -o-transform: rotate(-45deg);
        transform: rotate(-45deg);
        top: 10px;
    }

    .main-showcase-location .tab-btn {
        margin-left: 0 !important;
    }

    .main-showcase-location .tab-btn li {
        margin-top: 10px;
    }

    .main-showcase-location .tab-btn li a {
        height: 10px;
        line-height: 10px;
        font-size: 10.2px;
    }

    .main-showcase-location .tab-btn li a .vehicle-icon {
        margin: 0 12px 0 0;
        width: 15px;
        height: 14px;
        background-size: 100%;
    }

    .main-showcase-location .tab-btn li a .one-way-icon {
        margin: 0 0 0 12px;
        width: 19px;
        height: 19px;
        background-size: 100%;
    }

    .main-showcase-location .tab-btn li a .two-way-icon {
        margin: 0 0 0 12px;
        width: 19px;
        height: 19px;
        background-size: 100%;
    }

    .main-showcase-location {
        padding-top: 80px;
        border-bottom: 0;
        height: auto;
        margin-top: 39px;
        background-size: cover;
    }

    .main-showcase-location .wrapper {
        padding: 0;
    }

    .main-showcase-location .location-select {
        width: 100%;
        margin: 0 auto 0;
        float: none;
        padding: 25px 15px 0;
    }

    .main-showcase-location .form-group {
        float: none;
        display: block;
        margin: 0;
    }

    .main-showcase-location .showcase-slogan {
        margin: 0 auto;
        float: none;
        display: table;
        padding: 0 10px;
    }

    .main-showcase-location .mobile-app-link-wrap {
        display: block;
        background: none;
        margin: 17px 0;
        text-align: center;
    }

    .main-showcase-location .mobile-app-link-wrap a {
        display: inline-block;
        margin: 0 8px;
        max-width: 100px;
    }

    .main-showcase-location .mobile-app-link-wrap a img {
        max-width: 100%;
        height: auto;
    }

    .main-showcase-location .application-link a {
        max-width: 120px;
    }

    .main-showcase-location .application-link a img {
        max-width: 100%;
        height: auto;
    }

    .main-showcase-location .tab-btn {
        margin: 0 0 0 30px;
        border-top-left-radius: 10px;
        border-top-right-radius: 10px;
    }

    .main-showcase-location .form-area {
        padding: 19px 20px 19px 20px;
    }

    .main-showcase-location .form-area .input-area {
        margin: 0 0 5px;
    }

    .main-showcase-location .form-area .input-area .left-line {
        height: 13px;
        top: 16px;
    }

    .main-showcase-location .form-area .input-area input[type=text] {
        font-size: 10px;
        font-weight: 600;
        line-height: 8px;
        padding-right: 50px;
        height: 44px;
        padding-left: 15px !important;
        border-radius: 10px;
    }

    .main-showcase-location .form-area .input-area .left-ico {
        top: -3px;
        transform: scale(.7) rotate(90deg);
        left: 50%;
        margin-left: -20px;
    }

    .main-showcase-location .form-area#saatlik .input-area input[type=text].date {
        background-size: 5px !important;
        padding-left: 35px !important;
    }

    .main-showcase-location .form-area#transfer .input-area input[type=text].date {
        background-size: 5px !important;
        padding-left: 35px !important;
    }

    .main-showcase-location .form-area .input-area input[type=text].date.active {
        padding-left: 35px !important;
        padding-right: 0;
        border-top-right-radius: 0;
        border-bottom-right-radius: 0;
    }

    .main-showcase-location .form-area .input-area input[type=text].date-last.active {
        border-top-left-radius: 0;
        border-bottom-left-radius: 0;
        padding-left: 5px;
        text-align: left;
        padding-left: 35px !important;
    }

    .main-showcase-location .form-area .input-area .calendar-ico {
        transform: scale(.5);
        left: 5px;
    }

    .main-showcase-location .form-area .input-area input[type=text].date {
        text-align: left;
    }

    .main-showcase-location .form-area .action-btn {
        padding: 2px 10px;
        font-size: 12.5px;
    }

    .main-showcase-location .form-area .action-btn.mobile {
        background-position: right 15px center !important;
        background-size: 14px !important;
        height: 40px;
        color: #fff;
        font-weight: bold;
        margin-left: 0;
        margin-right: 0;
        width: 100%;
        margin-top: 0;
        font-size: 20px;
        border-radius: 3px !important;
    }

    .w9 {
        border: 0 !important;
        background: transparent;
    }

    .main-showcase-location .form-area .input-area select {
        border-radius: 10px !important;
        height: 44px;
        background-size: 5px !important;
        text-align: left;
        text-align-last: left;
        padding-left: 15px !important;
        font-size: 10px;
        color: #414141;
        text-indent: 0;
    }
}

@media screen and (max-width:767px) {
    .main-showcase-location .form-area .input-area input[type=text] {
        height:60px;
        font-size:14px;
        padding-top:22px !important;
        border-radius:3px !important;
        line-height:28px !important;
    }
    .main-showcase-location .form-area .input-area select {
        height:60px;
        font-size:14px;
        padding-top:15px !important;
        border-radius:3px !important;
    }
    .label-inline-lbl {
        position:absolute;
        left:15px;
        top:10px;
        color:#000;
        font-size:11px;
        color:#6a6a6a;
        font-weight:normal;
    }
    .main-showcase-location .form-area .input-area .calendar-ico {
        transform:scale(.8);
        -ms-transform:scale(.8);
        -webkit-transform:scale(.8);
        -o-transform:scale(.8);
        -moz-transform:scale(.8);
        background-position:-742px -60px;
        margin-top:-11px;
    }
    .main-showcase-location .form-area .input-area input[type=text].date-last,
    .main-showcase-location .form-area#transfer .input-area input[type=text].date {
        width:100%;
    }
    .relative {
        position:relative;
        width:100%;
    }
    .main-showcase-location .form-area .input-area input[type=text].date-last,
    .main-showcase-location .form-area#transfer .input-area input[type=text].date,
    .main-showcase-location .form-area .input-area select,
    .main-showcase-location .form-area .input-area input[type=text].date {
        background:#fff !important;
        background-position:right 15px top 31px !important;
        background-size:auto;
    }
    .date-last.formdatetime+.calendar-ico,
    .date-last.formdatetime~.label-inline-lbl {
        display:none !important;
    }
    .date-last.formdatetime.active+.calendar-ico {
        display:block !important;
    }
    .main-showcase-location .form-area .action-btn {
        background:#ff2d38 url(/Assets/images/go-btn-n.jpg) no-repeat center center;
    }
    .on-focus-triggered.active {
        position:fixed !important;
        top:0;
        z-index:99;
        background:#fff;
        width:100% !important;
        left:0;
        height:100vh;
        padding:20px 15px;
    }
    .on-focus-triggered.active .add-remove.remove,
    .on-focus-triggered.active .left-ico,
    .on-focus-triggered.active .left-line,
    .on-focus-triggered.active .add-remove.add {
        display:none !important;
    }
    .on-focus-triggered.active .input-area {
        border:1px solid #ff2d38;
        border-right:1px solid #ff2d38 !important;
        border-radius:3px !important;
        margin-top:25px !important;
        overflow:hidden;
    }
    .on-focus-triggered.active .roll-back-btn {
        display:block;
        width:calc(100% - 30px);
        color:#fff;
        font-size:15px;
        font-weight:bold;
        position:absolute;
        top:8px;
        background:#ff2d38;
        text-align:center;
        line-height:25px;
        border:1px solid #ff2d38;
        border-radius:3px;
    }



    .main-showcase-location .form-area .input-area .left-ico {
        transform:scale(1) rotate(135deg);
    }
    .ui-autocomplete {
        border-top:0 !important;
        margin-top:20px;
        position:fixed !important;
        top:108px !important;
        max-height:55vh !important;
    }
    .main-showcase-location .form-area .input-area .left-line {
        height:23px;
        top:18px;
    }
    .main-showcase-location .tab-btn {
        border-top-left-radius:0;
        border-top-right-radius:0;
    }
    .main-showcase-location .form-area {
        border-radius:0 !important;
    }
}

.bs-searchbox input{
    border: 1px solid #dddddd !important;
    height: 50px !important;
}
.main-showcase-location .form-area .action-btn{
    color: #fff;
    font-weight: bold;
    font-size: 20px;
}